# Interface MenuActionOptions

interface MenuActionOptions {
cls: string;
label: string;
name: string;
}

- Defined in src/Menu.js:29

#####
Index

### Properties

cls
label
name

## Properties

### cls

cls: string

CSS class name(s) to use for the icon of the action item.

- Defined in src/Menu.js:30

### label

label: string

The label to display for the action item. If not defined, the name is used.

- Defined in src/Menu.js:31

### name

name: string

unique name for the menu action, which is used in the event fired when the action is clicked.

- Defined in src/Menu.js:32